[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
ClearMyFilesOnExit=1
ShowTimeInGMT=0
AppActive=1
TrayIcon=0
SortOnEveryUpdate=0
AlwaysOnTop=0
ShowLowerPane=1
VerSplitLoc=16383
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 66 00 00 00 3F 00 00 00 E6 02 00 00 1F 02 00 00
Columns=96 00 00 00 78 00 01 00 6E 00 02 00 6E 00 03 00 64 00 04 00 FA 00 05 00
Sort=0
